## ros-indigo-qt-dotgraph 0.2.33

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(qt_dotgraph)

find_package(catkin REQUIRED)
catkin_package()

catkin_python_setup()

if (CATKIN_ENABLE_TESTING)
  catkin_add_nosetests(test)
endif()
