=== debian/changelog ===
ros-indigo-qt-dotgraph (0.2.33-0trusty) trusty; urgency=high

  * limited backport of recursive subgraph parsing (#117 <https://github.com/ros-visualization/qt_gui_core/issues/117>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 22 May 2018 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.32-0trusty) trusty; urgency=high

  * fix label size in dot graphs (#75 <https://github.com/ros-visualization/qt_gui_core/pull/75>)
  * work with newer pydot versions (#70 <https://github.com/ros-visualization/qt_gui_core/pull/70>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 27 Jan 2017 08:00:00 -0000

ros-indigo-qt-dotgraph (0.2.31-0trusty) trusty; urgency=high

  * make penwidth attribute optional

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.30-0trusty) trusty; urgency=high

  * use same color for arrows as for the edge (#60 <https://github.com/ros-visualization/qt_gui_core/issues/60>)
  * add ability to specify tooltips for nodes (#61 <https://github.com/ros-visualization/qt_gui_core/pull/61>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 30 Mar 2016 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.29-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.28-0trusty) trusty; urgency=high

  * skip subgraphs without a bounding box (ros-visualization/rqt_common_plugins#321 <https://github.com/ros-visualization/rqt_common_plugins/issues/321>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Jun 2015 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.27-0trusty) trusty; urgency=high

  * add optional style argument for edges (#51 <https://github.com/ros-visualization/qt_gui_core/pull/51>)
  * fix tests (#53 <https://github.com/ros-visualization/qt_gui_core/pull/53>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.26-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.25-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.24-0trusty) trusty; urgency=high

  * add work around for pydot bug in Saucy (#42 <https://github.com/ros-visualization/qt_gui_core/issues/42>)
  * fix regression 0.2.23 (#41 <https://github.com/ros-visualization/qt_gui_core/issues/41>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.23-0trusty) trusty; urgency=high

  * add support for edge coloring and changing of pen width

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.22-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-indigo-qt-dotgraph (0.2.21-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Feb 2014 08:00:00 -0000

ros-indigo-qt-dotgraph (0.2.20-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 19 Jan 2014 08:00:00 -0000

ros-indigo-qt-dotgraph (0.2.19-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-indigo-qt-dotgraph (0.2.18-0trusty) trusty; urgency=high

  * improve startup time (#28 <https://github.com/ros-visualization/qt_gui_core/issues/28>)
  * added kwarg for subgraphlabel
  * change maintainer of qt_dotgraph (#27 <https://github.com/ros-visualization/qt_gui_core/issues/27>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.17-0trusty) trusty; urgency=high

  * fix the name/label issue with pygraphviz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.16-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.15-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 02 Apr 2013 07:00:00 -0000

ros-indigo-qt-dotgraph (0.2.14-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 05:42:00 -0000

ros-indigo-qt-dotgraph (0.2.13-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 01:08:00 -0000

ros-indigo-qt-dotgraph (0.2.12-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Jan 2013 08:00:00 -0000

ros-indigo-qt-dotgraph (0.2.11-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-indigo-qt-dotgraph (0.2.10-0trusty) trusty; urgency=high

  * skip subgraphs with empty bounding box
  * use color for pydot subgraphs
  * fix (not used) pygraphviz backend

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2013 08:00:00 -0000

ros-indigo-qt-dotgraph (0.2.9-0trusty) trusty; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000
