=== debian/control ===
Source: ros-indigo-qt-dotgraph
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python-pygraphviz, ros-indigo-catkin
Homepage: http://ros.org/wiki/qt_dotgraph
Standards-Version: 3.9.2

Package: ros-indigo-qt-dotgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pydot, ros-indigo-python-qt-binding
Description: qt_dotgraph provides helpers to work with dot graphs.
